<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Template</title>

    <!-- CSS de bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css" rel="stylesheet">
    
  </head>
  <body>
    <style>
      .columna{
        background: cyan;
      }
    </style>

    <div class="container">
      <!-- centrar contenido mx-auto
        mt: margen arriba
        ms: margen a la izquierda
        me: margen a la derecha
        mb: margen abajo
      -->
      <div class="col-6 columna pt-md-5 pt-0 mx-auto">
        Contenido columna clase 6
      </div>
    </div>

    <!-- Jquery 3.6 -->
    <script src="js/jquery.js"></script>
    <!-- Production version -->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
    <!-- JS de bootstrap -->
    <script src="js/bootstrap.min.js"></script>
  
  </body>
</html>